.osy-label {
    position:relative;
}
.osy-label .osy-body {
    border:1px solid silver;
    border-radius: 3px;
    min-height: 36px;
    background-color: #feffee;
    overflow: hidden;
    position:relative;
}

.osy-label .osy-body .content {
    padding:5px;
}
.osy-label.money .osy-body {
    text-align:center;
    font-family: monospace;
}

.osy-label.center .osy-body {
    text-align:center;
}
.osy-label .osy-body.align-center {
    text-align:center;
}
.osy-label .osy-body.align-right {
    text-align:right;
}
.osy-label.date .osy-body,
.osy-label.datetime .osy-body {
    text-align:center;
}

.osy-label .osy-label-btn {
    position:absolute;
    right:0px;
    background-color: silver;
    padding: 2px 10px;
    height: 50px;
    cursor: pointer;
}